@charset "shift_jis";

h5 {
background-color:#000;
	color: #fff;
	font-size: 110%;
	text-align:center;
	padding:5px;
	margin-top:50px;
	margin-bottom:0;
}

h5 .kikan{
	font-size:11px;
}



strong{
color: #333333;
font-size: 110%;
}
.indent {
padding-left: 1em;
text-indent: -1em;
}
p.link a {
background: url("/showroom/share/images/arrow_black.gif") no-repeat scroll left center rgba(0, 0, 0, 0);
font-weight: bold;
padding-left: 10px;
}
#mod-envetinfo .division230 img.image230 {
margin-bottom: 15px;
margin-left: auto;
max-width: 230px;
width: 100%;
}


.bnrArea {
    margin: 20px auto 0;
}


.asterisk{
	font-size:80%;
	vertical-align:top;
}

.mysony b{
	font-weight:bold;
}


.box{
	margin:20px 0;
	padding:10px;
}





